Endpoint Vulnerability

ntpdsegfaults ifcryptostatsenabled when built without OpenSSL

Description

If

Affected Products

NTP

References

CVE-2015-5195,